<?php
 
session_start();
include("DMMYSQLG.php");
require_once("DF80000.php");

?>
<html>
<head>
<title>Migrar Inventario</title>
</head>
<body>
<h2>!!! Espere un momento Importanto...!!!</h2>
<img src="GIF32.gif" width="123" height="6" id="imagen_espera" name="imagen_espera">
<?php
 
@$nar = fopen('archivos/'.$_REQUEST['t1'], "r");
if (!isset($_REQUEST['t1']) or !$nar){
	echo '<h2>EL ARCHIVO '.$_REQUEST['t1'].' NO EXISTE</h2>';
	echo '<meta content="1; url=DV61000_PR.php" HTTP-EQUIV="REFRESH">';
	exit();
}

while ($datos=fgetcsv($nar,2000,"|")){
	if($datos[2]==0)    $cveIva=0;
	elseif($datos[2]>0) $cveIva=1;
	mysqli_query($con ,"UPDATE dginvent SET cve_iva='$cveIva' WHERE nparte1='$datos[0]'");
}
?>
</body>
</html>